Subject: [Authmeth]: TLS Ciphersuites

From: "Roger Harrison" <[email-masked]>
Date: Thu, 24 Feb 2005 23:18:26 -0700

Kurt, 
 
I have an open work item in [Authmeth] to revise the discussion of TLS
ciphersuites in section 3.3. The last time we spoke about this you
indicated that you would locate someone with more experience in this
area to advise us on how to treat this subject. I've also seen an short
email thread on the list proposing that the entire section be removed
(perhaps drastic, but certainly effective). 
 
What's your take on the best way to proceed with this open issue?
Opinions from others on the list? 
 
Thanks, 
 
Roger